Traps compatible with Mojave (MacOS 10.14)?

Reply
Highlighted
L1 Bithead

thank you will do

Highlighted
L1 Bithead

For all concerned on this thread.Unstalling and reinstalling from stratch worked.It reports correctly as well on the cloud portal.

Highlighted
L4 Transporter

Thank you for the update and confirmation!

Highlighted
L1 Bithead

My pleasure feel free to share your experiences as well.

L1 Bithead

Where do you see the 5.0 agent? When I go to Support.paloaltonetworks.com and go to my Advanced End Point Protection and click on Software/Downloads, it still only shows me 4.2.1 as the latest package to download. Thanks.

Highlighted
L1 Bithead

5.0 is Traps Management Service.  4.x is Traps Endpoint Security Manager.

Highlighted
L1 Bithead

You can create the installer for 5.0.3.xx x from the traps management service and then download the installer.

Highlighted
L4 Transporter

TMS agents will only connect to TMS, and ESM agents will only connect to ESM. The OnPrem agent should be available once final QA testing is complete.

Highlighted
L1 Bithead

Got it. Thanks!

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!